/* Class = "NSPanel"; title = "Window"; ObjectID = "1"; */
"Window" = "ウインドウ";

/* Class = "NSTableColumn"; headerCell.title = "Last Known Location"; ObjectID = "13"; */
"Last Known Location" = "最後に使った場所";

/* Class = "NSTextFieldCell"; placeholderString = "Unknown"; ObjectID = "14"; */
"Unknown" = "不明";

/* Class = "NSButtonCell"; title = "Find…"; ObjectID = "24"; */
"Find…" = "検索…";

/* Class = "IBBindingConnection"; ibShadowedDisplayPattern = "%{value1}@ file(s)"; ObjectID = "76"; */
"%{value1}@ file(s)" = "%{value1}@ ファイル";

/* Class = "NSTableColumn"; headerCell.title = "Name"; ObjectID = "100"; */
"Name" = "名前";

/* Class = "NSTableColumn"; headerCell.title = "Thumbnail"; ObjectID = "102"; */
"Thumbnail" = "サムネール";

/* Class = "NSTextFieldCell"; title = "The following media files could not be found while opening this document:"; ObjectID = "155"; */
"The following media files could not be found while opening this document:" = "下記のメディアファイルはドキュメントを開く時に見つかりませんでした:";

/* Class = "NSButtonCell"; title = "Continue"; ObjectID = "156"; */
"Continue" = "続ける";

/* Class = "NSTextFieldCell"; title = "-"; ObjectID = "157"; */
"-" = "-";